/* zero_extend(const IA_Image<IA_Point<int>,IA_Bit>&,const IA_Set<IA_Point<int> >&,IA_Bit*,IA_Bit) */

#include "AuxImage.h"
#include "CoreImage.h"
#include "AuxImage.c"
#include "CoreImage.c"
#include <Point.h>
#include <Bit.h>
#include <Set.h>

static void _dummy_(const IA_Image<IA_Point<int>,IA_Bit>& a1, const IA_Set<IA_Point<int> >& a2, IA_Bit* a3, IA_Bit a4)
{
	zero_extend(a1, a2, a3, a4);
}
